@charset "Shift_JIS";

/* 写真タブページ用css */

#overlay {
  overflow: hidden;
  background: rgba(0, 0, 0, .6);
}

/* 写真一覧画面 */

.cassetteList-photo li:nth-child(odd) {
  border-right: 1px solid #fff;
}

.cassetteList-photo li {
  padding: 0;
}

.cassetteList-photo .item-image {
  margin-bottom: 0;
}

.cassetteList-photo .item-imageWrap.jsc-pictureModal__photoListTrigger {
  cursor: pointer;
}

.cassetteList-photo .item {
  border-bottom: 1px solid #fff;
}

.item-likeWrap {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0;
}

.btnLike,
.item-niceBtn {
  background: url('/ou/d/cs/sp/image/icon_heart_off.svg') no-repeat 0 0 / 30px auto;
}

.btnLikeCurrent,
.isNice .item-niceBtn {
  background: url('/ou/d/cs/sp/image/icon_heart_on.svg') no-repeat 0 0 / 30px auto;
}

.btnLike,
.item-niceBtn {
  display: inline-block;
  width: 30px;
  height: 27px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 0;
  border-radius: 0;
  color: #333;
  line-height: 1;
  border: none;
}

.btnLike:before {
  background: none;
}

.btnLike.btnLikeCurrent,
.isNice .item-niceBtn {
  color: #fff;
  border: none;
  background-color: transparent;
}

.btnLike.btnLikeCurrent:before {
  background: none;
}

.jlnsp-countLikeCurrent {
  color: #fff !important;
}

.btnLike.btnLikeCurrent+span,
.isNice .item-niceBtn + .countLike {
  color: #fff;
}

.jlnsp-countLikeNone {
  display: none;
}

.countLike {
  position: absolute;
  top: 8px;
  left: 0;
  width: 30px;
  color: #333;
  font-size: 10px;
  font-weight: normal;
  pointer-events: none;
}

.item-userInfo {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  line-height: 1.2;
  color: #fff;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
  background: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

.labelNickname {
  display: table-cell;
  min-height: 40px;
  color: #fff;
  padding: 5px 0 5px 5px;
  vertical-align: bottom;
  box-sizing: border-box;
}
.labelNickname.jsc-pictureModal__nickname {
  padding-right: 44px;
}

.labelUseDate {
  display: none;
}

.nick--san {
  display: table-cell;
  min-height: 40px;
  color: #fff;
  padding: 5px 5px 5px 0;
  font-size: 10px;
  vertical-align: bottom;
  box-sizing: border-box;
}

.item-caption {
  display: none;
}


/* モーダル画面  */

.reviewPhotoPopup-photoArea-overlay-item {
  position: relative;
}

.reviewPhotoPopup_header {
  padding-bottom: 0;
}

.reviewPhotoPopup p {
  padding: 6px 5px;
  font-size: 12px;
}

.reviewPhotoPopup_image {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.jlnsp-reviewPhotoPopupContent {
  position: relative;
  width: 100%;
}

.jlnsp-reviewPhotoPopupLeft {
  padding: 8px 55px 0 5px;
}

.jlnsp-reviewPhotoPopupLeft p {
  padding: 0;
}

.jlnsp-reviewPhotoPopupRight {
  position: absolute;
  top: 0;
  right: 0;
}

.reviewPhotoPopup_comment {
  display: inline;
  min-height: 40px;
  font-size: 12px;
  margin-right: 0;
  padding: 0;
}

.reviewPhotoPopup_reviewer {
  display: inline;
  margin: 0;
  padding: 0;
  line-height: 1;
  text-align: left;
}

.reviewPhotoPopup_action {
  position: relative;
}

.reviewPhotoPopup_action .btnLike {
  width: 35px;
  height: 30px;
  margin-top: 10px;
  margin-right: 15px;
  padding: 0;
  border-radius: 0;
  color: #333;
  line-height: 1;
  border: none;
  background-size: 35px 30px;
}

.reviewPhotoPopup_action .btnLike.btnLikeCurrent {
  color: #fff !important;
  background-size: 35px 30px;
  border: none;
}

.reviewPhotoPopup_action .btnLike:before {
  background: none;
}

.reviewPhotoPopup_actionCount {
  position: absolute;
  top: 20px;
  left: 0;
  width: 35px;
  font-size: 11px;
  font-weight: normal;
  color: #333;
  text-align: center;
  pointer-events: none;
}

.reviewPhotoPopup_actionCount.jlnsp-actionCountCurrent {
  color: #fff;
}

/*common*/

.reviewPhotoPopup-photoArea {
  position: relative;
  padding: 0 0 20px;
  color: #fff;
  width: 320px;
  overflow: hidden;
  margin: 0 auto;
}

.photo-area-arrow {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
}

.photo-area-arrow > span {
  display: block;
  width: 32px;
  height: 32px;
  position: absolute;
  top: 50%;
  border-radius: 4px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 10;
}

.photo-area-arrow > .arrow-prev {
  background: no-repeat center center / 7px auto #918b8a url('/ou/d/cs/sp/image/icon_chevron_left_white.svg');
}

.photo-area-arrow > .arrow-next {
  right: 0;
  background: no-repeat center center / 7px auto #918b8a url('/ou/d/cs/sp/image/icon_chevron_right_white.svg');
}

.reviewPhotoPopup-photoArea .photo-area-arrow {
  top: 40%;
}